"""SamsPy-ERPS - Simple Aerospace Models in Python -- ERPS edition

Based loosely on:
    https://github.com/kwan0xfff/SamsPy.git
"""
import setuptools

with open('README.md', 'r') as fh:
    long_description = fh.read()

setuptools.setup(
    name='samspy_erps',
    version='0.0.1',
    author='Rick Kwan',
    author_email='kwan0xfff@gmail.com',
    description='Simple Aerospace Models in Python -- ERPS edition',
    long_description=long_description,
    long_description_content_type='text/markdown',
    url='http://dev.erps.org:3000/rocketscirick/SamsPy-ERPS.git',
    packages=setuptools.find_packages(),
    classifiers=(
        'Development Status :: 2 - Pre-Alpha',
        'Intended Audience :: Science/Research',
        'Topic :: Scientific/Engineering',
        'Programming Language :: Python :: 3',
        'Programming Language :: Python :: 3.5',
        'License :: OSI Approved :: Apache Software License',
        'Operating System :: OS Independent',
    ),
)
